


/***********************************************************
	Privacy Policy
***********************************************************/	
.privacyPolicy {
	margin: 15px 0px 0px 0px;
	padding: 20px;
	height: inherit;
	min-height: 500px;
	background-image: url(../img/bg_pThumbBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 685px !important;
	width/**/: 685px;
	}	
.privacyPolicyWords, .privacyPolicyWordsNoBG {
	text-align: left;	
	margin: 0px 0px 20px 0px;
	padding:0px 0px 10px 0px;
	border-bottom: 1px solid #E6E3DD;
	width: 685px;
	}
.privacyPolicyWordsNoBG {
	border-bottom: none;
}
.privacyPolicyWords p, .privacyPolicyWordsNoBG p {
	width: 605px;
	margin: 0px;
	padding: 0px 10px 10px 1px;
	}
.privacyPolicyWords p strong, .privacyPolicyWordsNoBG  p strong {
	color: #222;
	}